@font-face {
	font-family: "BonvenoCF";
	src: url("BonvenoCF-Light.woff");
}

@font-face {
	font-family: "Gandhi Sans";
	src: url("GandhiSans-Regular-webfont.woff");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Gandhi Sans";
	src: url("GandhiSans-Italic-webfont.woff");
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: "Gandhi Sans";
	src: url("GandhiSans-Bold-webfont.woff");
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: "Gandhi Sans";
	src: url("GandhiSans-BoldItalic-webfont.woff");
	font-weight: bold;
	font-style: italic;
}
